[Prev: LOCKTRIES] | [Resources][TOC] | [Next: MAILTOURL]

# MAILTO

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_MAILTO=`[ `0` | `1` ]

Element(s)

  `<MAILTO>`
  `<NOMAILTO>`

Command-line Option(s)

  `-mailto
  -nomailto`

## Description

If the MAILTO resource is on, mail addresses in message headers will be converted into `mailto` URL links as defined by the MAILTOURL resource.

## Default Setting

On.

## Resource Variables

N/A

## Examples

None.

## Version

1.0

## See Also

MAILTOURL

[Prev: LOCKTRIES] | [Resources][TOC] | [Next: MAILTOURL]